1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

problem with install ... :(

Discussion in 'Plesk for Linux - 8.x and Older' started by tommytwotoes, Jun 11, 2005.

  1. tommytwotoes

    tommytwotoes Guest

    0
     
    while trying to run the installer.. i get this message on a brand new clena install of red hat ...


    [root@localhost oldserver]# ./psa_installer_v2.0.0_build75050509.20_os_RedHat_el3_i686
    ./psa_installer_v2.0.0_build75050509.20_os_RedHat_el3_i686: error while loading shared libraries: librpmio-4.2.so: cannot open shared object file: No such file or directory


    I bought this software to make my life easier not harder... I am guessing that plesk does not run with Red Hat Enterprise v4...

    blah how do i go about getting my money back?...
     
  2. jamesyeeoc

    jamesyeeoc Guest

    0
     
    Maybe in time it will, but you should always read the 'Requirements' section before purchasing any software:

    http://www.sw-soft.com/en/products/plesk75reloaded/reqs/

    Not officially supported, but there may be ways to get it to work, you didn't post your level of expertise with RH, so we don't know if posting mods would help you or not.

    I personally haven't dabbled with RHEL4, so I'm not sure how close a match it is to RHEL3. If it's similar enough, there may be ways to trick the installer into thinking it's a supported OS. There are other posts in the forums regarding other 'similar enough' OSs
     
Loading...